package intrinsic.mx.effects.effectClasses;

public class PauseInstance extends intrinsic.mx.effects.effectClasses.TweenEffectInstance {

	/** Accessors */

	/** Variables */
	public intrinsic.mx.effects.Tween tween;
	public intrinsic.Function easingFunction;

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public PauseInstance() {
}

public PauseInstance(Object arg0) {
}


/** Static Methods */

/** Methods */
public native void play();

}
